Bug 193057 - Update setuptools
Update setuptools
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: python-setuptools (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Konstantin Ryabitsev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 16:16 EDT by Shahms E. King
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 10:02:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shahms E. King 2006-05-24 16:16:40 EDT
The newest version of setuptools is 0.6b1 and has a number of fixes particularly
relating to conflicts between "unmanaged" and "managed" packages
Comment 1 Konstantin Ryabitsev 2006-06-27 17:35:51 EDT
Projects are beginning to require setuptools >= 0.6a11 (python-kid in my case).
Comment 2 Luke Macken 2006-09-11 23:26:21 EDT
I'm trying to get the latest TurboGears into devel, which requires 0.6c2. 
Please bump.
Comment 3 Konstantin Ryabitsev 2006-09-12 10:02:52 EDT
Built -- will be out in the next extras push.

Note You need to log in before you can comment on or make changes to this bug.